/*This is the second style sheet for reports on the FHWA ETO Web site.  This style sheet contains all styles that must be hidden from Netscape 4 and earlier browsers.

This style sheet is divided into the following sections: 

1. Elements
2. Lists
3. Tables
5. Major sections of the template. This section has several sub-sections.


More information is available in the FHWA ETO Style and Maintenance Guide */

/* ******** SECTION 1: Elements. ********* */

body {
	margin: 0;
	}

h1 {
	margin: 0 0 1em 0;
	}

p, ul, ol, h1, h2, h3, h4, h5, h6, td, th, div, blockquote, address, cite, dd, dt, dl, form, input, label {
	line-height: 135%;
	}

/* ******** SECTION 2: Lists. ********* */

ul {
	margin-top: -.5em;
	margin-bottom: 1em;
	padding-top: 0;
	}
	
li {
	margin-top: .25em;
	margin-bottom: .25em;
	}
	
dt {
	font-weight: bold;
	}

dd {
	margin-bottom: 1em;
	margin-left: 1.5em;
	}
	
.datatable ul {
	margin-bottom: 0;
	}	
	
	
/* ******** SECTION 3: Tables ******** */

.datatable th {
	background-color: #e4e4e4;
	color: #000;
	font-weight: bold;
	text-align: left;
	padding: 4px;
	vertical-align: top;
	}
	
.datatable td.empty-header-cell {
	background-color: #e4e4e4;
	}
	
.datatable td {
	padding: 5px 10px;
	background-color: #fff;
	vertical-align: top;
	}
	
.datatable caption {
	text-align: left;
	font-weight: bold;
	padding-bottom: 3px;
	}
	
.tablenote {
	font-size: 85%;
	padding: 10px 0px 20px 0px;
	text-align: left;
	}
	
.toctable {
	font-size: 95%;
	font-family:  verdana, arial, helvetica, sans-serif;
	}
	
.toctable th {
	background-color: #e4e4e4;
	color: #000;
	text-align: left;
	padding: 4px;
	border-top: 5px solid #fff;
	}

.toctable td {
	padding: 2px;
	}
	
.toctable caption {
	font-family:  verdana, arial, helvetica, sans-serif;
	font-size: 115%;
	font-weight: bold; 
	text-align: left;
	}
	
/********* SECTION 5:  Major sections of the template. *********** */

#eto-banner {
	background: #ff0000 url(../images/eto_banner_extra.gif) repeat top left;
	}
	
/********* SECTION 6:  Classes *********** */

div.inset-photo {	
	float: right;
	margin: 15px;
	width: 275px;
	}

div.inset-photo img, div.photo img {
	margin-bottom: 0;
	border: 1px solid #000;
	}

.fig-caption {  
	font-size: 86%;
	font-weight: bold; 
	padding: 20px 0 5px 0;
	}
	
.highlight {
	font-size: 95%;
	background-color:#EEEEEE;
	color: #000066;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #000066;
	}

